Suivre

J'ai lu que le pilote Nvidia était censé être incompatible avec le dernier kernel (5.9) mais bizarre, chez moi ça fonctionne (pilote 455).

@simonb C'est uniquement pour les API de calcul genre CUDA, OpenCL. Les graphismes, y compris l'accélération 3D, sont ok. Enfin, pour ma part je n'ai pas de soucis.

archlinux.fr/accueil/nvidia-45

Inscrivez-vous pour prendre part à la conversation
Framapiaf

Le réseau social de l'avenir : Pas d'annonces, pas de surveillance institutionnelle, conception éthique et décentralisation ! Possédez vos données avec Mastodon !